ChiliProject - Task # 292: Update documentation for proper usage of bundler

Status: Closed Priority: Normal
Author: Gregor Schmidt Category: Documentation
Created: 2011-03-18 Assignee:

Updated: 2012-03-20 Due date: 2011-03-19

Remote issue URL:
Description: After including bundler, we need to update all install and usage notes, to contain proper information about

* installation of bundler

* how to install the required gems using bundler

* how to start a test server using bundler

* how to use bundler with passenger and all other documented app servers

* possible how to use bundler and rvm gemset with passenger and all other documented app servers

History

2011-03-18 07:36 pm - Gregor Schmidt
This issue depends on #290.

2011-03-18 08:03 pm - Gregor Schmidt
Also

* adding gem requirements from within plugins

2011-05-29 11:56 pm - Eric Davis
- Assignee set to Eric Davis

- Status changed from Open to In Progress

2011-05-30 12:18 am - Eric Davis

- Target version deleted (2.0.0)

- Assignee deleted (Eric Davis)

- Status changed from In Progress to Open

I've updated the [[Installation]], [[Upgrade]], and [[Requirements]] pages for the basic bundler set up required for 2.0.0. The other documentation would

be nice to have but doesn't block the release.

2012-03-20 10:04 pm - Gregor Schmidt

- Status changed from Open to Closed

Documentation has been added since in the [[Bundler|wiki]]
